{
  "id": 5652808,
  "name": "Dr. Irving Rothenberg, Appellee, v. Elizabeth Kaiser, Appellant",
  "name_abbreviation": "Rothenberg v. Kaiser",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,489",
  "first_page": "183",
  "last_page": "183",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 183"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 306,
    "ocr_confidence": 0.486,
    "sha256": "91d5b1aa005ab1a8dcba254974c1ae027618e7235c73d6ba3ecd4a8ccd4f9b1a",
    "simhash": "1:1e35180966512f0b",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dr. Irving Rothenberg, Appellee, v. Elizabeth Kaiser, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Dent, Weichelt & Hampton, for appellant; Dwork & Epton, for appellee; Walter E. Moss, of counsel."
    ],
    "corrections": "",
    "head_matter": "Dr. Irving Rothenberg, Appellee, v. Elizabeth Kaiser, Appellant.\nGen. No. 43,489.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nDent, Weichelt & Hampton, for appellant; Dwork & Epton, for appellee; Walter E. Moss, of counsel."
  },
  "file_name": "0183-01",
  "first_page_order": 217,
  "last_page_order": 217
}
